	.js-toggle-close,
        js-toggle-open {min-height: 0; padding: 0; transition: max-height .3s;}
	   
        input[type=text]:disabled {
        background: #dddddd;
        color: black;
        }
        #registeredApplicant{display: none;}
        html.ondesktop #header {display: none;}
        html.onphone #header {display: none;}
        .bg-image{ 
            background-attachment: fixed;
            background-size: cover;
            background-repeat: no-repeat;
            }

        #veteran-name,#franchise-drpdown{
            /*background-color: rgb(241, 241, 241);
            padding: 1rem;
            border-radius: 1rem;*/
        }

        /* abn serach button */
        .wrapABN{
            position: relative;
        }

        .searchABN {
            width: 100%;
            display: flex;
        }

        .searchButtonABN{
            width: 60px;
            height: 41px;
            background: #00B4CC;
            text-align: center;
            border-radius: 0 10px 10px 0;
            cursor: pointer;
            position: absolute;
            right: 0px;
            z-index: 20;
        }

        .searchButtonABNr{
            height: 47px;
        }

        #form-Register2 label{
            font-size: 0.9rem !important;
            line-height: 1rem !important;
            top: -0.3rem;
        }